1. Cookies optimieren die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklärst Du dich damit einverstanden, dass wir Cookies verwenden. Weitere Informationen
    Information ausblenden
  2. Willkommen im Forum von DIGITAL FERNSEHEN - dem führenden Portal für digitales Fernsehen, Medien und Entertainment. Wenn du hier neu bist, schau dich ruhig etwas um und melde dich an, um am Forengeschehen teilnehmen zu können.
    Information ausblenden

Humax VACI 5300 Neue Software!!!!

Dieses Thema im Forum "Humax" wurde erstellt von kirni2000, 4. Mai 2003.

  1. kirni2000

    kirni2000 Silber Member

    Registriert seit:
    9. Januar 2003
    Beiträge:
    951
    Ort:
    Österreich
    Technisches Equipment:



    Anzeige
    Hallo Leute,

    Für den "Humax VACI5300" Ist ein Software update über Hotbird Verfügbar.

    Hier sind die Daten: Hotbird 13° Ost
    12-475
    27500
    3/4
    H

    Die neue Version heisst : HVC 1.06.05 vom 14 April 2003

    CU
    Kirni2000
     
  2. kirni2000

    kirni2000 Silber Member

    Registriert seit:
    9. Januar 2003
    Beiträge:
    951
    Ort:
    Österreich
    Technisches Equipment:



    Hallo Leute,

    Hat denn keiner hier im Forum einen "Humax Vaci 5300"???

    Cu
    Kirni2000
     
  3. Mannexxx

    Mannexxx Neuling

    Registriert seit:
    14. Mai 2003
    Beiträge:
    1
    Ort:
    Frankfurt
    Hi Zusammen,

    habe einen Humax 5300 VACI und bin gerade auf der Informationsuche.

    1. seit dem automatischen Einspielen der neuen Software hat der Reciever das unabänderliche Bedürfnis sich um 16.00 Uhr (Sommerzeit) einzuschalten bzw. wenn er denn schon an ist auf Kanal 4 (bei mir SAT1) umzuschalten.

    Hat jemand 'ne Ahnung woran das liegen kann??

    2. Kann man mit einem entsprechenden CA Premiere empfangen?

    Merci für die ANtworten
    lol Manne
     
  4. kirni2000

    kirni2000 Silber Member

    Registriert seit:
    9. Januar 2003
    Beiträge:
    951
    Ort:
    Österreich
    Technisches Equipment:



    Hi,

    Bei mir gibt´s seit dem Software update überhaupt keine Probleme.

    Vielleicht hast du einen "Timer" Aktiviert, und daher schaltet sich der Humax um 16 Uhr ein?

    Mit einem "Alphacrypt" Modul kannst du Premiere im Humax vaci 5300 schaun. läc Die Smartcard muss aber bereits von Premiere freigeschaltet sein.

    Leider ist dieser Humax nicht "premiere" Tauglich, und du bekommst keine smartcard von Premiere entt&aum

    CU
    Kirni2000
     
  5. Padawan

    Padawan Junior Member

    Registriert seit:
    1. November 2001
    Beiträge:
    61
    Ort:
    Coruscant
    zu 1)
    Das kann auch eine Programmreservierung sein. Gehe mal ins EPG und drücke die gelbe Taste. Die Ansicht "TV Programmführer - Reserviert" enthält eine Liste der reservierten Programme, die automatisch eingeschaltet werden. Die Einträge kann man mit der weißen Taste löschen.
     
  6. dob3rmann

    dob3rmann Neuling

    Registriert seit:
    20. Mai 2003
    Beiträge:
    1
    Ort:
    CH
    hallo,

    ich kann das upgrade gemäss den daten von kirni2000 nicht "over the air" laden. meldung: "keine neue software vorhanden" oder ähnliches. stimmt evtl die system id nicht überein? muss ich jetzt auf die serielle variante umsteigen?

    H/W Version OAK I&II 2.0
    S/W Version HVC 1.06.04
    Gerätetreiber Version HVC 1.06.04
    Loader Version H 2.30
    System ID 00E1.0600

    Falls die Kabelvariante mit WDN4OAK+ in Frage käme, könnte mir vielleicht jemand einen Link posten wo ich zu der aktuellen hdf-file komme. Kann bei humaxdigital nix finden bezüglich 5300er oder unter "sonstiges".

    besten dank
    dob3rmann
     
  7. Padawan

    Padawan Junior Member

    Registriert seit:
    1. November 2001
    Beiträge:
    61
    Ort:
    Coruscant
    Mit google leicht zu finden:
    HVC10605.hdf

    <small>[ 21. Mai 2003, 01:24: Beitrag editiert von: Padawan ]</small>
     
  8. kirni2000

    kirni2000 Silber Member

    Registriert seit:
    9. Januar 2003
    Beiträge:
    951
    Ort:
    Österreich
    Technisches Equipment:



    HI dob3rmann,

    Du Hast eine andere "Loader Version".
    Ich Hab den "H 2.08"

    CU
    Kirni2000

    <small>[ 21. Mai 2003, 22:03: Beitrag editiert von: kirni2000 ]</small>
     

Diese Seite empfehlen